pm.h File Reference

Instance description for PM. More...

Go to the source code of this file.

## Macros

#define | REG_PM_CTRLA (*(RwReg8 *)0x40000400UL)
| (PM) Control A
#define | REG_PM_SLEEPCFG (*(RwReg8 *)0x40000401UL)
| (PM) Sleep Configuration
#define | REG_PM_INTENCLR (*(RwReg8 *)0x40000404UL)
| (PM) Interrupt Enable Clear
#define | REG_PM_INTENSET (*(RwReg8 *)0x40000405UL)
| (PM) Interrupt Enable Set
#define | REG_PM_INTFLAG (*(RwReg8 *)0x40000406UL)
| (PM) Interrupt Flag Status and Clear
#define | REG_PM_STDBYCFG (*(RwReg8 *)0x40000408UL)
| (PM) Standby Configuration
#define | REG_PM_HIBCFG (*(RwReg8 *)0x40000409UL)
| (PM) Hibernate Configuration
#define | REG_PM_BKUPCFG (*(RwReg8 *)0x4000040AUL)
| (PM) Backup Configuration
#define | REG_PM_PWSAKDLY (*(RwReg8 *)0x40000412UL)
| (PM) Power Switch Acknowledge Delay
#define | PM_PD_NUM 0

## Detailed Description

Instance description for PM.

Copyright (c) 2019 Microchip Technology Inc.

\asf_license_start

Definition in file pm.h.